body {
    margin: 0;
    font-family: "Urbanist", sans-serif;
    font-size: 0.9375rem;
    font-weight: 500;
    line-height: 1.6;
    color: #7E7E7E;
    text-align: left;
    background-color: #f7f4ef !important;
}

.list-inline-item {
    display: inline-block;
    color: #df0787;
}

.sticky-area {
    background-color: #f7f4ef !important;
}

.main-header .main-menu .nav-item {
    transition: all 0.5s;
    padding-left: 15px !important;
}

.list-inline .list-inline-box {
    background: #df078700;
    padding: 3px 5px;
    border-radius: 5px;
    width: 30px;
    text-align: center;
    margin-left: 10px !important;
    height: 30px;
    line-height: 26px;
    margin-right: 0px !important;
}
.list-inline .list-inline-box a{
    color: #df0787;
    font-size: 15px !important;
}

.main-header .navbar .menu-01 .nav-link {
    font-size: 15px;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #a5655c;
    font-weight: 500;
}

.footer{
    background-color:#faddd9 !important;
}
